@import "_mixins.scss";
@import "normalize.scss";
@import "fonts.scss";
// @import "https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css";

.flex{
	@include display(flex);
}
.flex-center{
	@include justify-content(center);
}
.flex-between{
	@include justify-content(space-between);
}
.flex-items{
	@include align-items(center);
}
.flex-column{
	@include flex-direction(column);
}
.flex-wrap{
	@include flex-wrap(wrap);
}

//      MEDIA
@import "media.scss";

